* {  outline: none; }
html {   height: 100%; }
body {
  margin: 0px;
  padding: 0px;
  font-family: Georgia;
  background: #ffffff;
  font-size: 12px;
  color: #464646;
  height: 100%;
}
*html body {   behavior:url("/assets/templates/coffee/csshover.htc"); }
a {  cursor: pointer;  color: #95c40f;  outline: none; }
a:hover {  text-decoration: none; }

table {  margin: 0px;  padding: 0px;  border: none;  border-collapse: collapse; }
td { padding: 0px; }
img { margin: 0px;  padding: 0px;  border: none; }
p { margin: 0px; padding: 0px; margin-bottom: 15px; line-height: 130%; }
h1 { font-weight: normal; margin: 0px; padding: 0px; font-size: 30px; color: #95c40f; margin-bottom: 23px; }
h2 { font-weight: normal; margin: 0px; padding: 0px; font-size: 16px; color: #95c40f;  }


.a_img:hover img, .models_list a:hover img {
  opacity: 0.7;
  filter:progid:DXImageTransform.Microsoft.Alpha(opacity=70);
}

#wrap {  min-width: 1000px; text-align: center; }
.container { margin-left: auto;  margin-right: auto;  position: relative;  text-align: left;  overflow: hidden;}

.header {    height: 160px; position: relative;  }
.content { min-height: 1px;  position: relative; margin-top: 30px;}
*html .content {height: 1px;   }

.pre_footer {   height: 80px; }
.footer { text-align: right; padding-top: 10px;   height: 70px;  position: absolute;  bottom: 0px;  left: 5%; width: 90%; border-top: 2px solid #b0d34b;}

*html .dob_tov { background: none;-filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/assets/templates/coffee/images/dob_poz.png', sizingMethod='scale'); }
.clear { height: 1px;  width: 600px; clear: both; overflow: hidden; }

.left_col { width: 20%; padding-right: 2%; padding-top: 130px; float: left; }
.center_col { width: 55%; padding-right: 1%; float: left; }
.right_col { width: 15%; padding-right: 1%; float: left; margin-top: 20px;}
.about { width: 90%; padding-bottom: 20px; }

.logo { width: 84px;  height: 134px; background: url(/assets/templates/coffee/images/logo.png) no-repeat top left;  position: absolute;  top: 39px;  left: 60px; }
.logo_text { color: #95c40f; font: bolder 22px «Georgia»; position: absolute;  top: 180px;  left: 40px; text-align: center; }

.logo_textn { color: #000000; font: 18px «Georgia»; position: absolute;  top: 180px;  left: 52px; text-align: center; line-height: 0.8; }

.header_text { color: #95c40f; font: 22px «Georgia»; position: absolute;  top: 30px;  left: 22.5%; text-align: center; }

.top_menu { margin: 0px; padding: 0 px; list-style: none; position: absolute;  top: 120px; left: 15%; font-size: 14px; }
.top_menu li { float: left; margin-right: 25px; }
.top_menu li a { color: #000000; text-decoration: none; border-bottom: 1px solid #b0d34b; }
.top_menu li a:hover { color: #b0d34b; }
.top_menu .act a { color: #b0d34b; cursor: default;  }
.top_menu .act  { position: relative; margin-top: -2px; font-size: 16px; }

.top_tel { font-size: 20px; text-align: right;  position: absolute;  top: 10px;  right: 5%; }
.numb {  color: #95c40f; font-size: 30px; }
.left_flash {  margin-left: 64px;  }

.ico_ul { margin-left: 30px; margin: 0px; padding: 0px; list-style: none; font-size: 14px; text-align: center; }
.right_col .ico_ul { margin: 0px; padding: 0px; list-style: none; font-size: 14px; text-align: center; width: 130px; float: right; }
.ico_ul span { display: block; }
.ico_ul li { margin-bottom: 20px; float: left; width: 33%; }
.right_col .ico_ul li { width: auto; margin-bottom: 20px; margin-right: 0px; float: none; }
.ico_ul li a { text-decoration: none; color: #000000;  }
.ico_ul .act a { text-decoration: none;color: #95c40f;  cursor: default; }
.ico_ul li a:hover { color: #95c40f;  }
.right_col .ico_ul {  margin-bottom: 40px; }


.ico1 {margin-bottom: 3px; width: 80px; height: 70px; background: url(/assets/templates/coffee/images/ico.jpg) -0px 0px; display: block; margin-left: auto; margin-right: auto; align: center}
.ico2{ width: 80px; height: 70px; background: url(/assets/templates/coffee/images/ico.jpg) -80px 0px; display: block; margin-left: auto; margin-right: auto; }
.ico3 { width: 80px; height: 75px; background: url(/assets/templates/coffee/images/ico.jpg) -160px 0px; display: block; margin-left: auto; margin-right: auto; }
a:hover .ico1, .act .ico1 {  background: url(/assets/templates/coffee/images/ico.jpg) 0px -70px;  }
a:hover .ico2, .act .ico2 {  background: url(/assets/templates/coffee/images/ico.jpg) -78px -73px;  }
a:hover .ico3, .act .ico3 {  background: url(/assets/templates/coffee/images/ico.jpg) -160px -75px;  }

.table1 { font-size: 14px; width: 100%; margin-bottom: 20px; }
.table1 th { padding: 5px 20px 5px 20px; border: 1px solid #e4f0c3; background: #95c40f; font-weight: normal; }
.table1 td { padding: 5px 20px 5px 20px; border: 1px solid #cae187; }

.clock {   width: 500px; height: 175px; overflow: hidden;  margin-left: auto; margin-right: auto; position: relative; }
.clock div {   width: 2000px;  }
.clock_text {  width: 500px; text-align: center; margin-left: auto; margin-right: auto;  font-size: 34px; margin-bottom: 60px; font-weight: bold; }

.right_col .clock {   width: 210px; height: 88px; overflow: hidden;  float: right; margin-right: -40px;}
.right_col .clock div {   width: 1000px;  }
.right_col .clock_text {   width: 210px; text-align: center; font-weight: bold;   font-size: 14px; clear: both; float: right; margin-right: -40px; }

.article_list { margin: 0px; padding: 0px; list-style: none; }
.article_list li { margin-bottom: 10px;   }
.article_list a { font-size: 14px; font-family: Trebuchet MS; text-decoration: none;  }
.article_list p { margin-bottom: 0px;  }

.notepad {  width: 500px; background: url(/assets/templates/coffee/images/notepad_top.gif) no-repeat top left; margin-left: auto; margin-right: auto; padding-right: 7%; }
.notepad2 { padding: 0px 40px 105px 40px;  background: url(/assets/templates/coffee/images/notepad_bottom.gif) no-repeat bottom left; }
.notepad_head { padding-top: 60px;  text-align: center; font-size: 16px; margin-bottom: 20px; }
.notepad ul {  margin: 0px; padding: 0px; list-style: none; color: #5cb43f; font-style: italic; }
.notepad ul li { padding-bottom: 2px; background: url(/assets/templates/coffee/images/resume_li.gif) repeat-x bottom left; margin-bottom: 14px;  }
.notepad ul li span { margin-right: 5px; background: #ffffff; font-style: normal; color: #000000; }

.home_left {  width: 52%; padding-left: 5%; float: left; padding-top: 80px; }
.home_right {  width: 37%; padding-right: 5%; float: right;}

.home_block { width: 307px; height: 443px; padding: 72px 0px 0px 44px; font-size: 17px; line-height: 20px; background: url(/assets/templates/coffee/images/home_block.gif) no-repeat top left;}
.home_block ul { margin: 0px; padding: 0px; list-style: none; }
.home_block ul li { margin-bottom: 19px; position: relative; padding-left: 75px; }
.home_block ul li span {  position: absolute;  top: 0px;  left: 0px;  color: #95c40f; }
.home_block ul li strong { padding-top: 3px; display: block; font-weight: normal;  color: #95c40f; }
.home_block ul li b {  font-weight: normal;  color: #95c40f; }


.contacts_left { width: 75%; float: left;  text-align: center; padding-top: 30px;  }
.contacts_right { width: 25%; padding-right: 5%; float: right;  }
.vizit {margin-left:15px;  padding: 0px 0px 0px 0px;  width: 275px; height: 375px; color: #cccccc; font-size: 12px; float: right; text-align: center; background: url(/assets/templates/coffee/images/visit.jpg) no-repeat top left; }
.vizit a {  color: #464646; text-decoration: none; }
.vizit strong { font-size: 12px; padding-top: 165px; font-weight: normal; color: #000000; margin-bottom: 5px; display: block;   }
.vizit span { font-size: 9px; border-bottom: 2px solid #605e5e;color:#000000  }
.vizit {   }

.left_col h2 { padding-left: 32px; margin-bottom: 15px; font-size: 20px;  position: relative; margin-top: -57px; top: 10px;}
.left_menu { margin: 0px; padding: 0px; list-style: none; font-size: 16px; margin-left: 34px; margin-bottom: 40px;  }
.left_menu li { padding-left: 14px; margin-bottom: 5px; background: url(/assets/templates/coffee/images/str.gif) no-repeat 0px 6px; }
.left_menu .act { background: url(/assets/templates/coffee/images/str_rask.gif) no-repeat 0px 6px; }
.left_menu a { color: #000000; }

.left_menu ul { margin: 0px; padding: 0px; list-style: none; display: none; margin-top: 4px; }
.left_menu .act ul {  display: block; }
.left_menu .act ul li { padding-left: 10px; background: none;color: #95c40f; }
.left_menu ul li a { text-decoration: none; }
.left_menu ul li a:hover { text-decoration: none; color: #95c40f; }
.left_menu .act ul .act a { color: #95c40f; cursor: default; }

.models_list { margin: 0px; padding: 0px; list-style: none; }
.models_list li { width: 173px; height: 255px; float: left; margin-right: 20px; }
.models_list img { border: 1px solid #e4f0c3; }
.models_list p { text-align: center; padding-top: 3px; margin-bottom: 0px; font-size: 14px; line-height: 22px; }
.models_list a { color: #95c40f;  text-decoration: none; }

.models_list2 img {  border: none; }

.item_table  { }
.item_table td { vertical-align: top; }
.item_table .td1 { width: 198px; font: 20px «Georgia» bolder; }
.item_table .td1 p { margin-bottom: 5px; }
.item_table .td1 h1 { margin-bottom: 1px; }
.item_table .td2 { padding-top: 20px; }

.vklad { margin: 0px; padding: 0px; list-style: none; }
.vklad li { padding: 5px 0px 5px 0px; width: 24%; text-align: center; height: 30px; border: 1px solid #cae187; border-bottom: none; float: left; position: relative; margin-left: -1px;
-webkit-border-top-left-radius: 10px;
-webkit-border-top-right-radius: 10px;
-moz-border-radius-topleft: 10px;
-moz-border-radius-topright: 10px;
border-top-left-radius: 10px;
border-top-right-radius: 10px;
}
.vklad .act { height: 45px; position: relative; margin-top: -10px; }
.vklad .act a { color: #95c40f; }
.vklad  a { color: #000000; text-decoration: none; }

.big_photo { border: 1px solid #cae187; width: 196px; height: 336px; margin-bottom: 15px; }
.photo_min { border: 1px solid #cae187; width: 90px; height: 104px; float: left; margin-bottom: 20px; }
.photo_min2 {  float: right; }

.big_photo .photo1 { display: block; }

.vkla {  display: block; }
.vkla2 {  display: none; }
.vkla3 {  display: none; }
.vkla4 {  display: none; }
.vkla_content {
  padding: 0px 20px 0px 20px;
}
.vkla b { display: block; font-weight: normal; font-family: Trebuchet MS; font-size: 14px; color: #95c40f;  }


.form_table { text-align: left; }
.form_table td { padding-right: 20px; padding-bottom: 10px; }
.form_table { }
.input1 { width: 300px; padding: 3px 5px 3px 5px; border: 1px solid #95c40f; }
.input2 { width: 120px; padding: 3px 5px 3px 5px; border: 1px solid #95c40f; }
textarea { width: 300px; height: 200px; padding: 2px 5px 2px 5px; border: 1px solid #95c40f; }
.form_table img  {
  border: 1px solid #95c40f;
}
.form_send {  font-size: 14px; border: 1px solid #95c40f; width: 200px; padding: 5px 0px 5px 0px; text-align: center; color: #95c40f; text-decoration: none; float: left; }
.form_send:hover {  background:  #95c40f; color: #ffffff;  }


.i { width: px;  height: px;  position: absolute;  top: px;  left: px; }
.i { width: px;  height: px;  position: absolute;  top: px;  left: px; }


.i { width: px;  height: px;  position: absolute;  top: px;  left: px; }
.i { width: px;  height: px;  position: absolute;  top: px;  left: px; }

/* 888888888888888888888*/

#popup-content {
	position: absolute;
	top: 7%;
	left: 0;
	z-index: 400;
	width: 100%;
}

#popup-content .icon_close {
	position: absolute;
	z-index: 402;
	top: 0;
	right: 2em;
	width: 52px;
	height: 52px;
	background: transparent url("/assets/templates/coffee/images/ui/i-close.png") no-repeat;
}

#popup-content .icon_close:hover {
	background-position: -52px 0;
}

#popup-content .picture {
	position: absolute;
	z-index: 100001;
	top: 0;
	background: #ffffff;
	padding: 10px;
	left: 50%;
	
	width:auto;
	height:auto;
	
}

#popup-content .picture.loading {
	background: url( '/assets/templates/coffee/images/ui/i-progress.gif' ) #ffffff no-repeat 50% 50% !important;
}

#popup-content .prev {
	position: absolute;
	z-index: 410;
	top: 0;
	left: 0;
	width: 230px;
	padding: 10px;
}

#popup-content .next {
	position: absolute;
	z-index: 410;
	top: 0;
	right: 0;
	margin-left: 230px;
	width: 230px;
	padding: 10px;
}


#popup-content .prev a {
	cursor: url(/assets/templates/coffee/images/ui/prev.cur), pointer !important;
}

#popup-content .next a {
	cursor: url(/assets/templates/coffee/images/ui/next.cur), pointer !important;
}
/*
	Style
*/
.hidden {
	display: none !important;
}
#style-photo-container{
	position:relative;
}
.style-photo {
	width: 196px;
	height: 336px;
	margin-bottom: 10px;
}
.loading {
	background: url( '/assets/templates/coffee/images/ui/i-progress.gif' ) no-repeat 50% 50% !important;
}
.preview-photo {
	list-style-type: none;
	margin-bottom: 10px;
}

.preview-photo li {
	float: left;
	margin-right: 0px;
}

.photo_panel {
}


.style-photo-prev,.style-photo-next {
	width: 23px;
	height: 23px;
	position: absolute;
	z-index: 20;
}

.style-photo-prev,.style-photo-next {
	width: 48px;
	height: 336px;
	z-index: 5;
}

.style-photo-prev {
	top: 0px;
	left: 0px;
}

.style-photo-prev a {
	cursor: url(/assets/templates/coffee/images/ui/prev.cur), pointer !important;
	display:block;
	background:url(/assets/templates/coffee/images/style-photo-next.png);
	width:48px;
	height:336px;
}

.style-photo-next {
	top: 0px;
	right: 0px;
}

.style-photo-next a {
	cursor: url(/assets/templates/coffee/images/ui/next.cur), pointer !important;
	display:block;
	background:url(/assets/templates/coffee/images/style-photo-prev.png);
	width:48px;
	height:336px;
}

.style-photo-zoom {
	position: absolute;
	filter: alpha(opacity=40);
	opacity: .4;
	top: 300px;
	right: 0;
	z-index: 110;
}

.style-photo-zoom a{
	display:block;
	background:url(/assets/templates/coffee/images/i-photo-zoom.gif);
	width:33px;
	height:33px;
}

.photo_panel .disabled {
	filter: alpha(opacity=60);
	opacity: .6;
}

.left_menu {   margin-right: 65px; }
.center_col { position: relative; }
.previous { width: 62px;  height: 62px; background: url(/assets/templates/coffee/images/left.png) no-repeat top left;  position: absolute;  top: 180px;  left: -65px; }
.next { width: 62px;  height: 62px; background: url(/assets/templates/coffee/images/right.png) no-repeat top left;  position: absolute;  top: 180px;  right: -65px; }
.previous:hover, .next:hover  {
  opacity: 0.7;
  filter:progid:DXImageTransform.Microsoft.Alpha(opacity=70);
}

#.call_button { background: url(/assets/templates/coffee/images/button.jpg) no-repeat -100px -10px; width: 260px; height: 65px;}

#menu_holder {
	float: left;
	display: hide;
	position: absolute;
	top: 45px;
	right: -500px;
	text-align: right;
	width: 200px;
}

#hit_area {
	margin: 0px;
	padding: 0px;
	display: block;
	position: absolute;
	background-image: url(badge.jpg);
	background-repeat: no-repeat;
}
#hit_area2 {
	width: 100%;
	background-image: url(activate_text.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	padding: 0px;
	display: block;
	position: absolute;
	margin: 0px;
	left: 0px;
	top: 120px;
}







/*  нопки */
.button {
  position: relative;
  display: inline-block;margin: 12px;
  vertical-align: top;
  height: 36px;
  line-height: 35px;
  padding: 0 20px;
  font-size: 14px;
  color: white;
  text-align: center;
  text-decoration: none;
  text-shadow: 0 -1px rgba(0, 0, 0, 0.4);
  background-clip: padding-box;
  border: 1px solid;
  border-radius: 3px;
  cursor: pointer;
  -moz-box-shadow: inset 0 1px rgba(255, 255, 255, 0.1), inset 0 0 0 1px rgba(255, 255, 255, 0.08), 0 1px 2px rgba(0, 0, 0, 0.25);
  -webkit-box-shadow: inset 0 1px rgba(255, 255, 255, 0.1), inset 0 0 0 1px rgba(255, 255, 255, 0.08), 0 1px 2px rgba(0, 0, 0, 0.25);
  box-shadow: inset 0 1px rgba(255, 255, 255, 0.1), inset 0 0 0 1px rgba(255, 255, 255, 0.08), 0 1px 2px rgba(0, 0, 0, 0.25);
}
.rounded-button{border-radius: 18px; }
.circular-button {
    border-radius: 65px 65px 65px 65px;
    padding: 0;
    width: 36px;
}
.button:before {
  content: '';
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  pointer-events: none;
  background-image: -webkit-radial-gradient(center top, farthest-corner, rgba(255, 255, 255, 0.08), rgba(255, 255, 255, 0));
  background-image: -moz-radial-gradient(center top, farthest-corner, rgba(255, 255, 255, 0.08), rgba(255, 255, 255, 0));
  background-image: -o-radial-gradient(center top, farthest-corner, rgba(255, 255, 255, 0.08), rgba(255, 255, 255, 0));
  background-image: radial-gradient(center top, farthest-corner, rgba(255, 255, 255, 0.08), rgba(255, 255, 255, 0));
}
.button:hover:before {
  background-image: -webkit-radial-gradient(farthest-corner, rgba(255, 255, 255, 0.18), rgba(255, 255, 255, 0.03));
  background-image: -moz-radial-gradient(farthest-corner, rgba(255, 255, 255, 0.18), rgba(255, 255, 255, 0.03));
  background-image: -o-radial-gradient(farthest-corner, rgba(255, 255, 255, 0.18), rgba(255, 255, 255, 0.03));
  background-image: radial-gradient(farthest-corner, rgba(255, 255, 255, 0.18), rgba(255, 255, 255, 0.03));
}
.button:active {
  -webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.2);
  box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.2);
}
.button:active:before {
  content: none;
}

.button-green {
  background: #5ca934;
  border-color: #478228 #478228 #3c6f22;
  background-image: -webkit-linear-gradient(top, #69c03b, #5ca934 66%, #54992f);
  background-image: -moz-linear-gradient(top, #69c03b, #5ca934 66%, #54992f);
  background-image: -o-linear-gradient(top, #69c03b, #5ca934 66%, #54992f);
  background-image: linear-gradient(to bottom, #69c03b, #5ca934 66%, #54992f);
}
.button-green:active {
  background: #5ca934;
  border-color: #3c6f22 #478228 #478228;
}

/* Ѕазовые стили модального окна  */
/* —лой затемнени€ */
.overlay {
    background-color: rgba(0, 0, 0, 0.7);
    bottom: 0;
    cursor: default;
    left: 0;
    opacity: 0;
    position: fixed;
    right: 0;
    top: 0;
    visibility: hidden;
    z-index: 1;
    -webkit-transition: opacity .5s;
    -moz-transition: opacity .5s;
    -ms-transition: opacity .5s;
    -o-transition: opacity .5s;
    transition: opacity .5s;
}
.overlay:target {
    visibility: visible;
    opacity: 1;
}

.is-image {
  width: 100%;display: inline-block;
  height: auto;
  margin: auto;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  top: 0; left: 0; bottom: 0; right: 0;
}
embed, iframe {
  width: 100%;display:block;min-width: 320px;
    max-width: 600px;
  
  margin: auto;
  top: 0; left: 0; bottom: 0; right: 0;
}
/* стили модального окна */
.popup { 
    min-width: 320px;
    max-width: 300px;
    margin: auto;
    background-color: #fff;
    border: 3px solid #fff;
    display: block;
    left: 0; right: 0;
    opacity: 0;
    padding: 15px;
/* фиксированное позиционирование, окно стабильно при прокрутке */
    position: fixed;
	font-size: 14px;
	top: 0;
    visibility: hidden;
    z-index: 10;

    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    -o-border-radius: 10px;
    border-radius: 10px;

    -webkit-box-shadow: 0 1px 1px 2px rgba(0, 0, 0, 0.4) inset;
    -moz-box-shadow: 0 1px 1px 2px rgba(0, 0, 0, 0.4) inset;
    -ms-box-shadow: 0 1px 1px 2px rgba(0, 0, 0, 0.4) inset;
    -o-box-shadow: 0 1px 1px 2px rgba(0, 0, 0, 0.4) inset;
    box-shadow: 0 1px 1px 2px rgba(0, 0, 0, 0.4) inset;

    -webkit-transition: opacity .5s, top .5s;
    -moz-transition: opacity .5s, top .5s;
    -ms-transition: opacity .5s, top .5s;
    -o-transition: opacity .5s, top .5s;
    transition: opacity .5s, top .5s;
}

.popup1 { 
    min-width: 320px;
    max-width: 650px;
    margin: auto;
    background-color: #fff;
    border: 3px solid #fff;
    display: block;
    left: 0; right: 0;
    opacity: 0;
    padding: 15px;
/* фиксированное позиционирование, окно стабильно при прокрутке */
    position: fixed;
	font-size: 14px;
	top: 0;
    visibility: hidden;
    z-index: 10;

    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    -o-border-radius: 10px;
    border-radius: 10px;

    -webkit-box-shadow: 0 1px 1px 2px rgba(0, 0, 0, 0.4) inset;
    -moz-box-shadow: 0 1px 1px 2px rgba(0, 0, 0, 0.4) inset;
    -ms-box-shadow: 0 1px 1px 2px rgba(0, 0, 0, 0.4) inset;
    -o-box-shadow: 0 1px 1px 2px rgba(0, 0, 0, 0.4) inset;
    box-shadow: 0 1px 1px 2px rgba(0, 0, 0, 0.4) inset;

    -webkit-transition: opacity .5s, top .5s;
    -moz-transition: opacity .5s, top .5s;
    -ms-transition: opacity .5s, top .5s;
    -o-transition: opacity .5s, top .5s;
    transition: opacity .5s, top .5s;
}

.overlay:target+.popup {
    top: 20%;
    opacity: 1;
    visibility: visible;
}
.overlay:target+.popup1 {
    top: 20%;
    opacity: 1;
    visibility: visible;
}
/* формируем кнопку закрыти€ */
.close {
    background-color: rgba(0, 0, 0, 0.8);
    border: 2px solid #ccc;
    height: 24px;
    line-height: 24px;
    position: absolute;
    right: -13px;
    font-weight: bold;
    text-align: center;
    text-decoration: none;padding: 0;
    top: -15px;
    width: 24px;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    -ms-border-radius: 15px;
    -o-border-radius: 15px;
    border-radius: 15px;
    -moz-box-shadow: 1px 1px 3px #000;
    -webkit-box-shadow: 1px 1px 3px #000;
    box-shadow: 1px 1px 3px #000;
}
.close:before {
    color: rgba(255, 255, 255, 0.9);
    content: "X";
    font-size: 14px;
    text-shadow: 0 -1px rgba(0, 0, 0, 0.9);
}
.close:hover {
    background-color: #95c40f;
}
.popup p, .popup div {
    margin-bottom: 10px;
}
.popup1 p, .popup div {
    margin-bottom: 10px;
}
/* ѕланшет */
@media only screen and (min-width: 768px) and (max-width: 959px) {
	.container {
		width: 768px; 
	}
	h1 {
	font-size: 2.2em;
	}
	h2 {
	font-size: 1.3em;
	}
}
/* ћобильный - ѕримечание: ƒизайн дл€ ширины 320px*/
@media only screen and (max-width: 767px) {
	.container { 
		width: 95%; 
	}
		.button {
	font-size: 12px;
	min-width: auto;
	min-height: auto;
	}
	h1 {
	font-size: 2em;
	}
	h2 {
	font-size: 1.2em;
	}
}
/* ћобильный - ѕримечание: ƒизайн дл€ ширины 480px */
@media only screen and (min-width: 480px) and (max-width: 767px) {
	.container {
		width: 70%;
	}
}


   .img_m {
   display: block; 
   margin-left: auto; 
   margin-right: auto;
   }
   .img_m:hover {
    opacity: 0.7;
    filter:progid:DXImageTransform.Microsoft.Alpha(opacity=70);
   } 


 .button24 {
  display: inline-block;
  color: white;
  text-decoration: none;
  font-size: 14px;
  padding: .5em 2em;
  outline: none;
  border-width: 2px 0;
  border-style: solid none;
  border-radius: 6px;
  background: linear-gradient(#95c40f, #95c40f) #95c40f;
  transition: 0.2s;
} 
 .button24:hover { opacity: 0.7; }
 .button24:active { opacity: 0.3; }

.poptext {
  float: left;
  margin-top: 10px;
  margin-left: 30px;
  width: 370px;
}

.popimg {
  width: 235px;
  float: left;
  height: 100%;
}

.price {
  margin-top: 30px;
  float: right;
  color: #95c40f;
}

.ironing {
  float: left;
  margin: 10px 10px 10px 10px;
  width: 140px;
}

.ironing2 {
  float: left;
  margin: 10px 10px 10px 10px;
  width: 140px;
  height: 290px;
}

.snacks {
  float: left;
  margin: 10px 10px 10px 10px;
  width: 219px;
}